map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6081c061-c504-4de6-994e-e28754b63bd6
  playerICName: Keith Thomas
  playerOOCName: lorenz0
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Keith Thomas

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12361
endTick: 961719
duration: 00:03:45.0997749
fileCount: 2
size: 481974
uncompressedSize: 3503421
endTime: 08:54:17.2346094
...
